Subject: Last Call: Authentication, Authorization and Accounting (AAA) Transport Profile to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 16 Oct 2002 19:26:22 -0400

The IESG has received a request from the Authentication, Authorization 
and Accounting Working Group to consider Authentication, Authorization 
and Accounting (AAA) Transport Profile <draft-ietf-aaa-transport-08.txt> 
as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2002-10-30.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-aaa-transport-08.txt